Skip to main content
PUT
/
integrations
/
v1
/
contacts
/
{id}
Error
A valid request URL is required to generate request examples
{
  "success": true,
  "data": {
    "id": "<string>",
    "accountId": "<string>",
    "firstName": "<string>",
    "lastName": "<string>",
    "isPrimary": true,
    "status": "active",
    "email": "<string>",
    "phone": "<string>",
    "mobile": "<string>",
    "position": "<string>",
    "department": "<string>",
    "account_name": "<string>",
    "source": "<string>",
    "isIntegration": true,
    "createdAt": "<string>",
    "updatedAt": "<string>"
  }
}
Requiere header x-api-key, tenantId en query y id en la ruta.

Path Parameters

id
string
required
Minimum string length: 1

Query Parameters

tenantId
string
required
Minimum string length: 1

Body

application/json
accountId
string
firstName
string
lastName
string
email
string<email>
phone
string
mobile
string
position
string
department
string
isPrimary
boolean
status
enum<string>
Available options:
active,
inactive

Response

Default Response

success
boolean
required
data
Contact · object
required